[Launch]
ProgramExecutable=ZModeler\ZModeler.exe
DirectoryMoveOK=yes
MinOS=Vista

[FilesMove]
ZModeler.ini=%LOCALAPPDATA%\VirtualStore\Windows
ZModeler.txt=%LOCALAPPDATA%\VirtualStore\Program Files\ZModeler

[DirectoriesCleanupIfEmpty]
1=%LOCALAPPDATA%\VirtualStore\Windows
2=%LOCALAPPDATA%\VirtualStore\Program Files\ZModeler
3=%LOCALAPPDATA%\VirtualStore\Program Files\
4=%LOCALAPPDATA%\VirtualStore\